@media only screen and (min-width: 1000px){
    #news{
        background: #1441e6 url(/wp-includes/images/index-bg-svg.svg) no-repeat center top -184px;
        background-size: 1544px auto;
        overflow: hidden;
    }
    #news .inner{
        z-index: 1;
        width: 1200px;
    }
    #news .news-text{
        font-size: 24px;
        font-weight: bold;
        color: #fff;
        margin-top: 40px;
        letter-spacing: 2px;
    }
    #news .news-title{
        font-size: 60px;
        font-weight: bold;
        color: #fff;
        margin-top: 20px;
        margin-bottom: 30px;
        line-height: 1.25;
    }
    #news .news-box{
        background: #f5faff;
        margin-top: 60px;
        padding: 70px 0 100px;
    }
    #news .news{
        display: flex;
        align-items: flex-start;
        padding: 20px 10px;
        border-bottom: 1px solid #afc3d7;
        color: #003273;
    }
    #news .news:first-child{
        border-top: 1px solid #afc3d7;
    }
    #news .news .news-info{
        display: flex;
        min-width: 230px;
        align-items: center;
    }
    #news .news .news-cate{
        width: 100px;
        height: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 5px;
        color: #fff;
        background: #1441e6;
        font-size: 14px;
        font-weight: bold;
        margin-right: 30px;
    }
    #news .news .news-cate.hide{
        visibility: hidden;
    }
    #news .news .news-date{
        font-size: 16px;
        font-weight: bold;
    }
    #news .news .text{
        font-size: 16px;
        font-weight: bold;
        line-height: 30px;
    }
    #news #pager{
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 60px;
    }
    #news #pager .page{
        height: 40px;
        width: 40px;
        border: 2px #003273 solid;
        border-radius: 20px;
        text-align: center;
        color: #003273;
        font-size: 20px;
        font-weight: 500;
        margin: 0 5px;
        cursor: pointer;
        display: flex;
        align-items: center;
        justify-content: center;
        line-height: 1;
    }
    #news #pager .page.active{
        height: 40px;
        width: 40px;
        border: 2px #003273 solid;
        border-radius: 20px;
        text-align: center;
        color: white;
        background-color: #003273;
        font-size: 20px;
        font-weight: 500;
        margin-right: 11px;
        padding-top: 2px;
        cursor: auto;
    }
    #news #pager .page.prev{
        height: 40px;
        width: 40px;
        border: 2px #003273 solid;
        border-radius: 20px;
        text-align: center;
        margin-right: 11px;
        cursor: pointer;
    }
    #news #pager .page.next{
        height: 40px;
        width: 40px;
        border: 2px #003273 solid;
        border-radius: 20px;
        text-align: center;
        cursor: pointer;
    }

}
@media only screen and (max-width: 1000px){
    #news{
        background: #1441e6 url(/wp-includes/images/index-bg-svg.svg) no-repeat left top -1.2rem;
        background-size: 15.44rem auto;
        overflow: hidden;
    }
    #news .inner{
        z-index: 1;
        max-width: 6.9rem;
    }
    #news .news-text{
        font-size: 0.28rem;
        font-weight: bold;
        color: #fff;
        margin-top: 0.8rem;
        letter-spacing: 2px;
    }
    #news .news-title{
        font-size: 0.6rem;
        font-weight: bold;
        color: #fff;
        margin-top: 0.2rem;
        margin-bottom: 0.3rem;
        line-height: 1.5;
    }
    #news .news-box{
        background: #f5faff;
        margin-top: 0.7rem;
        padding: 1rem 0;
    }
    #news .news{
        display: block;
        padding: 0.3rem 0.1rem;
        border-bottom: 1px solid #afc3d7;
        color: #003273;
    }
    #news .news:first-child{
        border-top: 1px solid #afc3d7;
    }
    #news .news .news-info{
        display: flex;
        align-items: center;
    }
    #news .news .news-cate{
        min-width: 1.4rem;
        height: 0.4rem;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 0.04rem;
        color: #fff;
        background: #1441e6;
        font-size: 0.24rem;
        font-weight: bold;
        margin-right: 0.3rem;
        padding: 0 0.1rem;
    }
    #news .news .news-cate.hide{
        display: none;
    }
    #news .news .news-date{
        font-size: 0.26rem;
        font-weight: 500;
    }
    #news .news .text{
        font-size: 0.26rem;
        font-weight: 500;
        line-height: 1.5;
        margin-top: 0.2rem;
    }
    #news #pager{
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 0.7rem;
    }
    #news #pager .page.prev{
        height: 0.6524rem;
        width: 0.6524rem;
        border: 0.02rem #003273 solid;
        border-radius: 0.3262rem;
        text-align: center;
        margin-right: 0.16rem;
    }
    #news #pager .page.prev img{
        display: flex;
        width: 0.29rem;
        height: 0.24rem;
        margin: auto;
        margin-top: 0.18rem;
    }
    #news #pager .page{
        height: 0.6524rem;
        width: 0.6524rem;
        border: 0.02rem #003273 solid;
        border-radius: 0.3262rem;
        text-align: center;
        color: #003273;
        font-size: 0.32rem;
        font-weight: 500;
        margin-right: 0.16rem;
        line-height: 1;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #news #pager .page.active{

        color: white;
        background-color: #003273;
    }
    #news #pager .page.next{
        height: 0.6524rem;
        width: 0.6524rem;
        border: 0.02rem #003273 solid;
        border-radius: 0.3262rem;
        text-align: center;
    }
    #news #pager .page.next img{
        display: flex;
        width: 0.29rem;
        height: 0.24rem;
        margin: auto;
        margin-top: 0.18rem;
    }

}

@media only screen and (min-width: 1000px){
    #news .news-box .inner{
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
    }
    #news .news{
        width: 850px;
    }
    #news #pager{
        width: 850px;
    }
    #news .news-box .box-right{
        width: 233px;
        border-radius: 20px;
        background: #f0f8ff;
        padding: 30px;
        padding-bottom: 15px;
        box-shadow: 3px 3px 5px rgba(105,145,180,0.35) inset, -3px -3px 5px rgba(255,255,255,0.5) inset;
    }
    #news .news-box .box-right .sign-title{
        display: flex;
        font-size: 24px;
        font-weight: bold;
        color: #003273;
        padding-bottom: 12px;
    }
    #news .news-box .box-right .sign-title img{
        height: 20px;
        margin: auto 0;
        margin-right: 12px;
    }
    #news .news-box .box-right .sign-title .sign-title-txt{
        font-size: 18px;
        font-weight: bold;
        color: #003273;
    }
    #news .news-box .box-right .sign-content .sign-text {
        font-size: 14px;
        font-weight: 500;
        line-height: 40px;
        color: #003273;
        cursor: pointer;
    }
}
@media only screen and (max-width: 1000px){
    #news .news-box .inner{
        display: flex;
        flex-direction: column-reverse;
    }
    #news .news-box .box-right{
        border-radius: 0.2rem;
        background: #f0f8ff;
        padding: 0.39rem 0.4rem 0.2rem;
        box-shadow: 3px 3px 5px rgba(105,145,180,0.35) inset, -3px -3px 5px rgba(255,255,255,0.5) inset;
    }
    #news .news-box .box-right .sign-title{
        display: flex;
        font-size: 24px;
        font-weight: bold;
        color: #003273;
        padding-bottom: 12px;
    }
    #news .news-box .box-right .sign-title img{
        height: 0.3rem;
        margin: auto 0;
        margin-right: 0.12rem;
    }
    #news .news-box .box-right .sign-title .sign-title-txt{
        font-size: 0.38rem;
        font-weight: bold;
        color: #003273;
    }
    #news .news-box .box-right .sign-content .sign-text {
        font-size: 0.28rem;
        font-weight: 500;
        line-height: 0.64rem;
        color: #003273;
    }
    #news .news-box .box-left{
        margin-top: 1rem;
    }
}